/****Build Information: Windows 1.5 Build 56****/

/* Update css */
#hookaMenu, #hookaMenu #menuBuilder #nav, #hookaMenu #menuBuilder #nav ul, #hookaMenu #menuBuilder #nav ul li, #hookaMenu #menuBuilder #nav ul li a, #hookaMenu #menuBuilder #nav ul li a span {
	margin: 0;
	padding: 0;
	text-shadow: rgba(255, 255, 255, 1) 0px 0px 0px 0px;
	box-shadow: inset rgba(255, 255, 255, 1) 0px 0px 0px 0px;
	background: none;
	border: none;
	border-radius: 0px;
}
#hookaMenu #menuBuilder #nav ul li a span {text-align: center; font-family: Arial, Helvetica, sans-serif;}
#hookaMenu #menuBuilder .nav-button {background-image: none;}
/* End update css */
#hookaMenu #menuBuilder #nav ul, #hookaMenu #menuBuilder #nav ul li { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; *behavior: url(/js/boxsizing.htc); }
/* Begin css layout */

/* Begin css menu default */
/************************ Typography *************************/
#hookaMenu #menuBuilder .nav-button, #hookaMenu #menuBuilder .button { padding:0px 14px; margin-bottom:0px; text-align:center; vertical-align:baseline; cursor:pointer; color:#222222; font-size:0.8375rem; background-color:white; border:1px solid #B2B2B2; -o-border-radius:4px; -ms-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; text-decoration:none; box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5); }
#hookaMenu #menuBuilder {direction: ltr}
#hookaMenu #menuBuilder .text_menu_link{font-family:Arial, Helvetica, sans-serif; line-height: 2.5em;}


/* End css menu default */

/* End css layout */

/* Begin style.css */

#hookaMenu #menuBuilder .button { color: #767777; }
#hookaMenu #menuBuilder .button:hover { color: #A1ADD1; }
@media screen {
	#hookaMenu #menuBuilder .nav-button span { display: inline-block; width: 100% }
	#hookaMenu #menuBuilder #nav ul:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
	#hookaMenu #menuBuilder {
		max-width:840px;
		margin-left:auto;
		margin-right:auto;
		margin-top: 25px;
		margin-left: auto;
		margin-right:auto;
		margin-bottom: 0px;
		padding: 0px;
		background-color:transparent;
		background-image:none;
		border-width: 0px;
		border-style:none;
		border-top-style:none;
		border-right-style:none;
		border-bottom-style:none;
		border-left-style:none; 
		border-radius:0px;
		box-shadow:rgba(255, 255, 255, 1) 0px 0px 0px 0px ;
	}
	#hookaMenu #menuBuilder #nav ul li.menu_items { 
		border-right: 1px solid #ccc; 
		text-align: center; 
		white-space: nowrap; 
		padding: 0px 0%;
		width: 24%;
		margin:0px 1% 0px 0%;
		background-color:rgba(255, 255, 255, 1);
		border-style:solid;
		border-width:1px;
		border-top-style:solid;
		border-top-width:1px;
		border-top-color:#767777;
		border-right-style:solid;
		border-right-width:1px;
		border-right-color:#767777;
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:#767777;
		border-left-style:solid;
		border-left-width:1px;
		border-left-color:#767777;
	}
	#hookaMenu #menuBuilder #nav ul li a {padding: 0; margin: 0; text-decoration: none; height: 100%; width: 100%; display: table; }
	#hookaMenu #menuBuilder #nav ul li a span.icon_menu_handle, #hookaMenu #menuBuilder .nav-button i.icon_menu_handle { background-repeat: no-repeat; height: 100%; position: absolute ; left: 0; top: 0; width: 100%; }
	#hookaMenu #menuBuilder #nav ul li a span.text_menu_link {text-align: center; color: #767777; display: block;}
	#hookaMenu #menuBuilder #nav ul li.menu_items ul { margin-top: 1px; width: 100%; border: none; }
	#hookaMenu #menuBuilder #nav ul li ul.submenus{
		cursor: pointer;
		width:100%;
		margin:3px 0% 1px 0%;
		padding: 0;
		background-color:#ffffff;
		border-style:solid;
		border-width:1px;
		border-top-style:solid;
		border-top-width:1px;
		border-right-style:solid;
		border-right-width:1px;
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-left-style:solid;
		border-left-width:1px;
	}
	#hookaMenu #menuBuilder #nav ul li ul li.submenu_items:hover{
		background-position:0% 0%;
		background-image:;
		background-color:transparent;
		background-repeat:repeat;
	}
	#hookaMenu #menuBuilder #nav ul li ul li.submenu_items.coffeeBuilderHoverAllSubButtons{
		background-position:0% 0%;
		background-image:;
		background-color:transparent;
		background-repeat:repeat;
	}
	#hookaMenu #menuBuilder #nav ul li ul li.submenus_items{
		margin: 0;
		padding: 0;
		width:100%;
		background-color:transparent;
		border-style:solid;
		border-width:1px;
		border-color:#767777;
		border-top-style:none;
		border-top-width:1px;
		border-top-color:#767777;
		border-right-style:none;
		border-right-width:1px;
		border-right-color:#767777;
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:#767777;
		border-left-style:none;
		border-left-width:1px;
		border-left-color:#767777;
	}
	#hookaMenu #menuBuilder .nav-button{
		margin: 2px auto 0px auto;
	}
}





@media screen {
#hookaMenu #menuBuilder #nav > ul, #hookaMenu #menuBuilder {
	margin: 0px 0%;
	padding: 0px 0%;
}
#hookaMenu #menuBuilder {
    margin: 25px auto 0px auto;
    padding: 0px 0%;
}
#hookaMenu #menuBuilder .nav-collapse, #hookaMenu #menuBuilder #mainmenu, #hookaMenu #menuBuilder #mainmenu_preview{
	clear: both;
	display: block;
}

#hookaMenu #menuBuilder .nav-button, #hookaMenu #menuBuilder .nav-button-slider{
	display: none;
}
#hookaMenu #menuBuilder #nav ul li.menu_items {
	float: left;
    padding: 0px 0%;  
    margin: 0px 1% 0px 0%;  
    text-align: center;
    white-space: nowrap;
    width: 24%;
}
#hookaMenu #menuBuilder #nav ul li ul.submenus{
    display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0px 0%;
	margin: 3px 0% 1px 0%;
	width: 100%;
	z-index: 2000;
}
#hookaMenu #menuBuilder #nav ul li ul li.submenus_items {
    width: 100%;
	margin: 0px 0%;
}
#hookaMenu #menuBuilder #nav ul li ul li a{
	text-align: center;
}

#hookaMenu #menuBuilder #nav ul li.menu_items:hover > a{z-index: 3000}
#hookaMenu #menuBuilder #nav ul li.menu_items:hover .submenus::before{content:""; position:absolute; z-index: 2000; top:-20px; left:0; width:100%; height:20px;}#hookaMenu #menuBuilder .nav-button{
max-width:none;
	margin-left:auto;
	margin-right:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_items:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:0.9em;
	line-height:1.5em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	text-align:;
	position:relative;
	left:0%;
	top:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_items:hover{
background-position:0% 0%;
	background-image:none;
	background-color:#5a9e3f;
	background-repeat:repeat;
	box-shadow:rgba(168, 168, 168, 1) 0px 2px 2px 0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_items > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	text-align:;
	position:relative;
	top:0px;
	line-height:1.5em;
	font-size:0.9em;
	left:0%;
	color:#5a9e3f;
}
#hookaMenu #menuBuilder #nav ul li.menu_items{
margin-right:0%;
	margin-left:0%;
	padding-left:2%;
	padding-right:2%;
	box-shadow:rgba(189, 189, 189, 1) 0px 5px 5px 0px;
	background-color:#ffffff;
	border-top-style:solid;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
	padding-top:3px;
	padding-bottom:3px;
	border-top-width:1px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	width:auto;
	border-top-color:#c4c4c4;
	border-right-color:#767777;
	border-bottom-color:#767777;
	border-left-color:#767777;
}
#hookaMenu #menuBuilder #nav ul li.menu_5{
border-top-left-radius:0px;
	border-top-right-radius:7px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:7px;
}
#hookaMenu #menuBuilder #nav ul li.menu_2 > a span.icon_menu_handle{
background-position:5.7% 50%;
	background-image:url("../images/menu_icon.png");
}
#hookaMenu #menuBuilder #nav ul li.menu_2{
border-top-left-radius:7px;
	border-top-right-radius:0px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:0px;
	padding-top:3px;
	padding-right:2%;
	padding-bottom:3px;
	padding-left:4%;
}
#hookaMenu #menuBuilder{
max-width:764px;
	margin-left:auto;
	margin-right:auto;
	background-image:none;
	background-color:transparent;
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-width:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border-top-left-radius:0px;
	margin-top:20px;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
	border-style:none;
	padding-left:0%;
}
}

@media screen and (max-width:885px){
#hookaMenu #menuBuilder #nav > ul, #hookaMenu #menuBuilder #nav ul li ul.submenus {
	margin: 0px 0%;
	padding: 0px 0%;
}
#hookaMenu #menuBuilder {
    margin: 25px auto 0px auto;
    padding: 0px 0%;
}
#hookaMenu #menuBuilder .nav-collapse, #hookaMenu #menuBuilder #mainmenu_preview, #hookaMenu #menuBuilder #mainmenu{
	clear: both;
	display: none;
}
#hookaMenu #menuBuilder .nav-button, #hookaMenu #menuBuilder .nav-button-slider{
	display: block;
}
#hookaMenu #menuBuilder .nav-button {
	border-bottom: 4px solid #A1ADD1;
    text-align: left;
}
#hookaMenu #menuBuilder #nav ul li.menu_items {
	width: 100%;
	float: none;
	padding: 0px 0%;
	margin: 2px 0% 0px 0%;
}
#hookaMenu #menuBuilder #nav ul li ul li.submenus_items {
	padding: 0px 0%;
	margin: 0px 0%;
	width: 100%;
} 
#hookaMenu #menuBuilder #nav ul li.menu_items ul {
	width: 100%;
}
#hookaMenu #menuBuilder #nav ul li ul.submenus{
	display: none;
	position: relative;
	top: 100%;
	left: 0;
	padding: 0%;
	width: auto;
	z-index: 2000;
}
#hookaMenu #menuBuilder #nav ul li.menu_items a {
	padding: 0px 0%;
}
#hookaMenu #menuBuilder #nav ul li a span.text_menu_link {
	height: 100%;
	width: 100%;
	display: block;
}
#hookaMenu #menuBuilder .nav-button span{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	line-height:1.9em;
	font-size:1.4em;
	position:relative;
	left:9.5%;
	top:0px;
	color:#767777;
}
#hookaMenu #menuBuilder .nav-button i.icon_menu_handle{
background-image:url("../images/menu_icon.png");
	background-position:7.7% 52.2%;
}
#hookaMenu #menuBuilder .nav-button{
max-width:none;
	margin-right:auto;
	border-bottom-color:#3b9913;
	border-bottom-width:7px;
	box-shadow:rgba(176, 176, 176, 1) 0px 6px 10px 0px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	padding-left:1.7%;
	margin-top:-10px;
	padding-right:0%;
	background-color:#ffffff;
	margin-left:auto;
	margin-bottom:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_items > a span.text_menu_link{
position:relative;
	left:auto;
	top:0px;
	font-size:1.1em;
	line-height:1.6em;
	font-family:Futura, 'Century Gothic', AppleGothic, sans-serif;
	color:#767777;
}
#hookaMenu #menuBuilder #nav ul li.menu_items{
margin-right:0%;
	margin-top:0px;
	background-color:#ffffff;
	box-shadow:rgba(189, 189, 189, 1) 0px 0px 0px 0px;
	margin-left:0%;
	padding-left:0%;
	padding-right:0%;
	padding-top:0px;
	width:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_6:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	position:relative;
	left:0%;
	top:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_6 > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	color:#767777;
	text-align:left;
	left:auto;
	top:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_6{
width:85%;
	border-style:solid;
	border-width:1px;
	border-color:#a9abab;
	border-top-style:solid;
	border-top-width:0px;
	border-top-color:#a9abab;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#a9abab;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#a9abab;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#a9abab;
	padding-top:0px;
	padding-right:0%;
	padding-bottom:0px;
	padding-left:10%;
	margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:7%;
}
#hookaMenu #menuBuilder #nav ul li.menu_5:hover > a span.text_menu_link{
text-align:left;
	font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	position:relative;
	left:0%;
	top:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_5:hover{
padding-top:0px;
	padding-right:0%;
	padding-bottom:10px;
	padding-left:10%;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#ffffff;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#ffffff;
	box-shadow:rgba(168, 168, 168, 1) 0px 0px 0px 0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_5 > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	color:#767777;
	text-align:left;
	left:auto;
	top:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_5{
box-shadow:rgba(189, 189, 189, 1) 0px 0px 0px 0px;
	width:85%;
	margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:7%;
	border-top-width:0px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-color:#bdbdbd;
	border-right-color:#bdbdbd;
	border-bottom-color:#bdbdbd;
	border-left-color:#bdbdbd;
	padding-top:0px;
	padding-right:0%;
	padding-bottom:10px;
	padding-left:10%;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
}
#hookaMenu #menuBuilder #nav ul li.menu_4:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	text-align:left;
	left:auto;
	top:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_4:hover{
padding-top:0px;
	padding-right:0%;
	padding-bottom:0px;
	padding-left:10%;
}
#hookaMenu #menuBuilder #nav ul li.menu_4 > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	color:#767777;
	text-align:left;
	left:auto;
	top:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_4{
width:85%;
	margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:7%;
	border-top-style:solid;
	border-top-width:0px;
	border-top-color:#b3b3b3;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#b3b3b3;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#b3b3b3;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#b3b3b3;
	padding-top:0px;
	padding-right:0%;
	padding-bottom:0px;
	padding-left:10%;
}
#hookaMenu #menuBuilder #nav ul li.menu_3:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	text-align:left;
	left:auto;
	top:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_3:hover{
padding-top:0px;
	padding-right:0%;
	padding-bottom:0px;
	padding-left:10%;
	margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:7%;
}
#hookaMenu #menuBuilder #nav ul li.menu_3 > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	color:#767777;
	text-align:left;
	left:auto;
	top:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_3{
width:85%;
	border-top-style:solid;
	border-top-width:0px;
	border-top-color:#a9abab;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#a9abab;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#a9abab;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#a9abab;
	padding-top:0px;
	padding-right:0%;
	padding-bottom:0px;
	padding-left:10%;
	margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:7%;
}
#hookaMenu #menuBuilder #nav ul li.menu_2:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	text-align:left;
	left:auto;
	top:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_2:hover{
border-style:solid;
	border-width:1px;
	border-color:#ffffff;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#ffffff;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#ffffff;
}
#hookaMenu #menuBuilder #nav ul li.menu_2 > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	color:#767777;
	text-align:left;
	left:auto;
	top:auto;
}
#hookaMenu #menuBuilder #nav ul li.menu_2 > a span.icon_menu_handle{
background-position:0% 0%;
	background-image:none;
}
#hookaMenu #menuBuilder #nav ul li.menu_2{
width:85%;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border-style:solid;
	border-width:1px;
	border-color:#bdbdbd;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#bdbdbd;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#bdbdbd;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#bdbdbd;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#bdbdbd;
	margin-top:12px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:7%;
	padding-top:8px;
	padding-right:0%;
	padding-bottom:0px;
	padding-left:10%;
}
#hookaMenu #menuBuilder #nav ul li ul li.submenus_items > a span.text_menu_link{
position:relative;
	top:0px;
}
#hookaMenu #menuBuilder{
max-width:none;
	background-image:none;
	margin-left:10%;
	margin-right:10%;
	background-position:0% 0%;
	margin-top:9px;
	background-color:#ffffff;
}}
@media screen and (max-width:300px){
#hookaMenu #menuBuilder .nav-button span{
position:relative;
	left:10%;
	top:0px;
	font-size:1.2em;
}
#hookaMenu #menuBuilder .nav-button i.icon_menu_handle{
background-position:4.7% 52.3%;
}
#hookaMenu #menuBuilder .nav-button{
max-width:90%;
	margin-left:auto;
	margin-right:auto;
	padding-left:2%;
	background-color:#ffffff;
}
#hookaMenu #menuBuilder #nav ul li.menu_items:hover > a span.text_menu_link{
font-family:Futura, 'Century Gothic', AppleGothic, sans-serif;
	font-size:1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	position:relative;
	left:0%;
	top:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_items:hover{
border-style:none;
	border-width:1px;
	border-color:#767777;
	border-top-style:none;
	border-top-width:1px;
	border-top-color:#767777;
	border-right-style:none;
	border-right-width:1px;
	border-right-color:#767777;
	border-bottom-style:none;
	border-bottom-width:1px;
	border-bottom-color:#767777;
	border-left-style:none;
	border-left-width:1px;
	border-left-color:#767777;
}
#hookaMenu #menuBuilder #nav ul li.menu_items > a span.text_menu_link{
position:relative;
	top:0px;
	font-size:1em;
}
#hookaMenu #menuBuilder #nav ul li.menu_items{
width:90%;
}
#hookaMenu #menuBuilder #nav ul li.menu_6:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	position:relative;
	left:0%;
	top:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_6:hover{
border-style:none;
	border-width:1px;
	border-color:#767777;
	border-top-style:none;
	border-top-width:1px;
	border-top-color:#767777;
	border-right-style:none;
	border-right-width:1px;
	border-right-color:#767777;
	border-bottom-style:none;
	border-bottom-width:1px;
	border-bottom-color:#767777;
	border-left-style:none;
	border-left-width:1px;
	border-left-color:#767777;
}
#hookaMenu #menuBuilder #nav ul li.menu_6{
width:90%;
	margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:5%;
}
#hookaMenu #menuBuilder #nav ul li.menu_5:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	position:relative;
	left:0%;
	top:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_5{
margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:5%;
}
#hookaMenu #menuBuilder #nav ul li.menu_4:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	position:relative;
	left:0%;
	top:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_4:hover{
margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:5%;
	width:90%;
}
#hookaMenu #menuBuilder #nav ul li.menu_4{
width:90%;
	margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:5%;
}
#hookaMenu #menuBuilder #nav ul li.menu_3:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	position:relative;
	left:0%;
	top:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_3:hover{
margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:5%;
	width:90%;
}
#hookaMenu #menuBuilder #nav ul li.menu_3{
margin-top:0px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:5%;
	width:90%;
}
#hookaMenu #menuBuilder #nav ul li.menu_2:hover > a span.text_menu_link{
font-family:'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
	font-size:1em;
	line-height:1.6em;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	text-transform:none;
	color:#ffffff;
	text-align:;
	position:relative;
	left:0%;
	top:0px;
}
#hookaMenu #menuBuilder #nav ul li.menu_2{
width:90%;
	margin-top:12px;
	margin-right:0%;
	margin-bottom:0px;
	margin-left:5%;
}
#hookaMenu #menuBuilder #nav ul li ul li.submenus_items > a span.text_menu_link{
position:relative;
	top:0px;
}
#hookaMenu #menuBuilder{
max-width:none;
	margin-left:auto;
	margin-right:auto;
	background-image:none;
}}
